Subject: [alto] Presentation PDFs

From: Vijay Gurbani <[email-masked]>
Date: Mon, 10 Dec 2018 13:09:25 -0600

All: The agenda has been posted [1].  Please send Jan and me a PDF file
corresponding to your presentation so we can upload it on the datatracker
before tomorrow's meeting.  Please make sure that the file is in PDF
format.

Thank you.

[1] https://www.ietf.org/mail-archive/web/alto/current/msg03884.html